Skip to content

Current Status: All Systems Operational

This Week: The latest Java updates (version 8) have been removing security settings for Collaborate.

Go to Configure Java in your control panel (PC) or System Preferences (Mac)

Click Security on the upper tabs

Change Security level to High (or the lowest setting available)

Add this URL to the exception list:

https://elive.uas.alaska.edu

Helpdesk Notifications

[an error occurred while processing this directive]
 
 

Content maintained by Helpdesk.